.form {
  margin: auto;
  padding: 10px;
  border: 1px solid #c9c9c9;
  border-radius: 5px;
  background: #f5f5f5;
  width: 220px;
  display: block;
}

.labelStyle {
  margin: 10px 0 5px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}

.inputStyle {
  margin: 5px 0 10px 0;
  padding: 5px;
  border: 1px solid #bfbfbf;
  border-radius: 3px;
  box-sizing: border-box;
  width: 100%;
}

.submitStyles {
  margin: 10px 0 0 0;
  padding: 7px 10px;
  border: 1px solid #efffff;
  border-radius: 3px;
  background: #3085d6;
  width: 100%;
  font-size: 15px;
  color: white;
  display: block;
  cursor: pointer;
}
